<template>
	<view class="main">
		
	</view>
</template>

<script>
	export default {
		onLoad(options) {

		},
		data() {
			return {

			}
		},
		methods: {
			
		}
	};
</script>

<style scoped lang="scss">
	.main {}
</style>
